# KDE3 - kfile_html.pot Russian translation
# KDE3 - kdeaddons/kfile_html.po Russian translation.
# Copyright (C) 2002, KDE Team.
# Andrey S. Cherepanov <sibskull@mail.ru>, 2002.
# Gregory Mokhin <mok@kde.ru>, 2002.
# Nickolai Shaforostoff <shafff@ukr.net>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_html\n"
"POT-Creation-Date: 2004-10-12 01:18+0200\n"
"PO-Revision-Date: 2004-07-11 12:07+0300\n"
"Last-Translator: Nickolai Shaforostoff <shafff@ukr.net>\n"
"Language-Team: Russian <kde-russian@lists.kde.ru>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

#: kfile_html.cpp:47
msgid "General"
msgstr "Общие"

#: kfile_html.cpp:48
msgid "Document Type"
msgstr "Тип документа"

#: kfile_html.cpp:49
msgid "JavaScript"
msgstr "JavaScript"

#: kfile_html.cpp:50
msgid "Title"
msgstr "Заголовок"

#: kfile_html.cpp:53
msgid "Meta Tags"
msgstr "Мета-теги"
